<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>adsmini_partners</table>
	<increment>partner_id</increment>
	<title>Администрирование. Пользователи</title>
</main>
<item>
	<column>partner_id</column>
	<title>id</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>parthername</column>
	<title>Партнер</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>type_id</column>
	<title>партнер</title>
	<type>lookup</type>
	<lookup>
		<table>adsmini_type_parthers</table>
		<id>type_id</id>
		<column>typename</column>
		<order>typename</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
</items>